@charset "utf-8";
/* CSS Document */

h2{
	padding-top: 20px;
}
h3{
	padding-top: 40px;
}

.header_menu > li > a.header_menu_service{
	font-weight: bold;
    color: #4385f4;
}

/*index.html*/
.divMain{
	width: 100%;
	/*height: 100%;*/
	/*font-family: Arial, Helvetica, sans-serif;*/
	/*overflow-y: auto;*/
	/*overflow-x: hidden;*/
	-webkit-overflow-scrolling: touch;
}
.contents{
    /* width: 1000px;
    max-width: 1000px;
    min-width: 1000px;
    margin: 0 auto; */
    margin-top: 160px;
	min-height: calc(100vh - 565px);
}
/* 印刷用 */
/* overflowをデフォルト値(visible)にしないと1ページ分しか印刷できない */
@media print {
    body{
        overflow-y: visible;
        overflow-x: visible;
    }
    .divMain{
        overflow-y: visible;
        overflow-x: visible;
	}
	.contents{
		min-height: 0;
	}
}

.contents_child{
	/* padding: 20px; */
}
.contents_child_wrapper{
    width: 1000px;
    max-width: 1000px;
    min-width: 1000px;
    margin: 0 auto;
	padding: 40px 0px;
	position: relative;
}
/* contents_1 */
.contents_1{
	background-color: #f5f5f5;
	background-image: url(../img/img_hexagon_50.png);
	background-repeat: no-repeat;
	background-position: right;
	/* background-blend-mode: color-dodge; */
	/* background-color: #eaf1fe; */
	background-size: contain;
}
.contents_1_logo_block{
	width:fit-content;
	text-align: center;
	width: 345px;
}
.contents_1_logo_block > p{
	font-size: 18px;
	font-weight: bold;
}
.contents_1_caption{
	font-size: 18px;
	line-height: 1.5em;
	padding-top: 5px;
}
.h1_logo_omnis{
	width: 140px;
    padding-right: 5px;
    float: left;
}
.h1_span_omnis{
	padding-top: 5px;
    display: block;
}
.contents_1_img{
    width: 300px;
    height: 225px;
    position: absolute;
    top: 0px;
    right: 0px;
    /* background-color: #4385f4; */
    opacity: 0.5;
    color: #fff;
    text-align: center;
    line-height: 225px;
	font-size: 20px;
}

/* contents_2 */
.contents_2_img{
	/* width:320px; */
	height:352px;
	background-color: #4385f4;
	opacity:0.3;
	color: #fff;
	text-align: center;
	line-height: 352px;
	font-size: 20px;
	margin-bottom: 20px;
}

.contents_2_link{
	padding-bottom: 20px;
}
.contents_2_link_button{
	width: 100%;
}
.contents_2_link_button > li{
	/* width:calc(100% / 7); */
	text-align: center;
	padding: 12px;
}
.contents_2_link_button > li > a{
	color:#fff;
	background-color: #4385f4;
	/* color:#4385f4; */
	/* background-color: #fff; */
	font-size: 18px;
	display: block;
    height: 40px;
    line-height: 40px;
    border-radius: 20px;
	letter-spacing: 0.1em;
	user-select: none !important;
	-webkit-user-select: none !important;
	-webkit-user-drag: none !important;
	font-weight: 500;
}
.contents_2_link_button > li:last-child > a{
    letter-spacing: 0;
}
.contents_2_link_button > li > a:hover{
    opacity:0.5;
}
.contents_2_service{
	/* padding-bottom: 30px; */
	padding-top: 80px;
}
.contents_2_service > ul{
	margin: 0px 40px;
}
.contents_2_service_img{
	padding-right: 50px;
}
.contents_2_service_img_scalability > img{
	height: 140px;
    padding: 15px;
}
.contents_2_service_text{
	font-size: 16px;
	line-height: 1.5em;
}

.conetnts_2_block{
	padding: 0px 20px;
}
.conetnts_2_block > ul{
	width:100%;
	line-height: 1;
	padding-bottom: 30px;
}
.conetnts_2_block > ul > li{
	width: calc(100% / 4);
	padding: 0px 10px;
	text-align: center;
}
.conetnts_2_block > ul > li > a > img{
	width:80%;
	margin:0 auto;
}
.conetnts_2_block_wf_icon_1{
	background-image: url(../img/icon_B_wf_5.png);
	background-size: contain;
    background-repeat: no-repeat;
    background-position: bottom;
    width: 100px;
    height: 100px;
    margin: 0 auto;
	margin-bottom: 10px;
}
.conetnts_2_block_wf_icon_2{
	background-image: url(../img/icon_B_wf_7.png);
	background-size: contain;
    background-repeat: no-repeat;
    background-position: bottom;
    width: 100px;
    height: 100px;
    margin: 0 auto;
	margin-bottom: 10px;
}
.conetnts_2_block_wf_icon_3{
	background-image: url(../img/icon_B_wf_6.png);
	background-size: contain;
    background-repeat: no-repeat;
    background-position: bottom;
    width: 100px;
    height: 100px;
    margin: 0 auto;
	margin-bottom: 10px;
}
.conetnts_2_block_wf_icon_4{
	background-image: url(../img/icon_B_wf_8.png);
	background-size: contain;
    background-repeat: no-repeat;
    background-position: bottom;
    width: 100px;
    height: 100px;
	margin: 0 auto;
	margin-bottom: 10px;
}


/* contents_4 */
.contents_4{
}
.contents_4_card{
	width: 100%;
	margin-bottom: 20px;
}
.contents_4_card > li{
	width:50%;
	padding: 0px 10px;
}
.contents_4_card > li > a{
	/* width:50%; */
	display: block;
	padding: 20px;
	/* border:solid 1px #ddd; */
	border-radius: 2px;
    box-shadow: 0px 0px 1px 1px rgba(100, 100, 100, 0.3);
    -moz-box-shadow: 0px 0px 1px 1px rgba(100, 100, 100, 0.3);
    -webkit-box-shadow: 0px 0px 1px 1px rgba(100, 100, 100, 0.3);
	transition:all 0.2s;
}
.contents_4_card > li > a:hover{
    box-shadow: 0px 0px 6px 2px rgba(100, 100, 100, 0.3);
    -moz-box-shadow: 0px 0px 6px 2px rgba(100, 100, 100, 0.3);
	-webkit-box-shadow: 0px 0px 6px 2px rgba(100, 100, 100, 0.3);
	transition:all 0.2s;
}
.contents_4_card > li > a:active{
    box-shadow: 0px 0px 0px 0px rgba(100, 100, 100, 0.3);
    -moz-box-shadow: 0px 0px 0px 0px rgba(100, 100, 100, 0.3);
    -webkit-box-shadow: 0px 0px 0px 0px rgba(100, 100, 100, 0.3);
}
.contents_4_card_link:hover > p.contents_4_card_name{
	/* text-decoration: underline; */
	/* color: #bbb; */
}
.contents_4_card_link:hover > p.contents_4_card_title{
	/* text-decoration: underline; */
	/* color: #8db5f8; */
}
.contents_4_card_name{
	padding: 5px 0px;
	color: #575757;
}
.contents_4_card_title{
	font-size: 20px;
	color: #4385f4;
	line-height: 1.4em;
}

/* contents_6 */
.contents_6{
	background-color: #f5f5f5;
}
.contents_6_text{
	text-align: center;
	font-size: 18px;
    padding-top: 15px;
}
.contents_6_tel{
	text-align: center;
	font-size: 20px;
	/* font-weight: bold; */
	letter-spacing: 0.1em;
}